<?php get_header(); ?>
<section class="gf-section">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-8 col-lg-9">
				<?php the_archive_title( '<h1 class="gf-title mt-xs-0 mb-xs-30">', '</h1>' ); ?>
				<?php if ( have_posts() ): ?>
					<?php while ( have_posts() ): the_post(); ?>
						<?php get_template_part( 'template-parts/content' ); ?>
					<?php endwhile; ?>
					<div class="content-pagination text-center">
						<?php
							$args = array(
								'prev_text' => '&laquo',
								'next_text' => '&raquo',
							);
						
							the_posts_pagination( $args );
						?>
					</div>
				<?php else: ?>
					<?php get_template_part( 'template-parts/content', 'none' ); ?>
				<?php endif; ?>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-4 col-lg-3">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
</section>
<?php get_footer(); ?>