	</main>
	<footer class="gf-footer" id="gf-footer">
		<div class="container">
			<div class="row">
				<?php if ( is_active_sidebar( 'footer-widget-area' ) ): ?>
					<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3">
						<?php dynamic_sidebar( 'footer-widget-area' ); ?>
					</div>	
				<?php endif; ?>
				<?php if ( is_active_sidebar( 'footer-widget-area-2' ) ): ?>
					<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3">
						<?php dynamic_sidebar( 'footer-widget-area-2' ); ?>
					</div>	
				<?php endif; ?>
				<?php if ( is_active_sidebar( 'footer-widget-area-3' ) ): ?>
					<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3">
						<?php dynamic_sidebar( 'footer-widget-area-3' ); ?>
					</div>	
				<?php endif; ?>
				<?php if ( is_active_sidebar( 'footer-widget-area-4' ) ): ?>
					<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3">
						<?php dynamic_sidebar( 'footer-widget-area-4' ); ?>
					</div>	
				<?php endif; ?>
			</div>
			<?php 
				$social_networks = array(
					array( 'id' => 'facebook_link',    'name' => 'Facebook',    'icon' => 'fa-facebook', ),
					array( 'id' => 'twitter_link',     'name' => 'Twitter',     'icon' => 'fa-twitter', ),
					array( 'id' => 'instagram_link',   'name' => 'Instagram',   'icon' => 'fa-instagram', ),
					array( 'id' => 'google_plus_link', 'name' => 'Google Plus', 'icon' => 'fa-google-plus', ),
					array( 'id' => 'linked_in_link',   'name' => 'LinkedIn',    'icon' => 'fa-linkedin', ),
					array( 'id' => 'youtube_link',     'name' => 'YouTube',     'icon' => 'fa-youtube-play', ),
					array( 'id' => 'pinterest_link',   'name' => 'Pinterest',   'icon' => 'fa-pinterest-p', ),
				);
				$social_networks_links = array();

				foreach ( $social_networks as $social_network ) {
					$link = get_theme_mod( $social_network['id'] );

					if ( ! empty( $link ) ) {
						$social_networks_links[] = array(
							'url'  => $link,
							'name' => $social_network['name'],
							'icon' => $social_network['icon']
						);
					}
				}

			?>
			<?php if ( ! empty( $social_networks_links ) ): ?>
				<div class="row">
					<div class="col-xs-12">
						<p class="text-center text-uppercase lead">
							<?php esc_html_e( 'Follow Us', 'go-first' ); ?>
						</p>
						<ul class="list-unstyled list-inline text-center gf-footer__media-list">
							<?php foreach ( $social_networks_links as $link ): ?>
								<li class="gf-footer__media-item">
									<a href="<?php echo esc_url( $link['url'] ); ?>" title="<?php echo esc_attr( $link['name'] ); ?>" target="_blank">
										<i class="fa fa-lg <?php echo esc_attr( $link['icon'] ); ?>" aria-hidden="true"></i>
									</a>
								</li>
							<?php endforeach; ?>
						</ul>
					</div>
				</div>
			<?php endif; ?>
			<div class="row">
				<div class="col-xs-12">
					<p class="text-center gf-footer__copy">
						&copy;
						<?php
							$year = date( 'Y' ) ;
							echo esc_html( $year ); 
						?>
						<?php
							$copyright_text = get_theme_mod( 'copyright_text' ); 
							
							if ( ! empty( $copyright_text ) ) {
								echo esc_html( $copyright_text );
							} else {
								esc_html_e( 'Proudly powered by WordPress!', 'go-first' );
							}
						?>
					</p>
				</div>
			</div>
		</div>
	</footer>
	<?php wp_footer(); ?>
</body>
</html>