<div class="featured" grid vertically-distributed="equal">
	<?php if ( has_post_thumbnail() ): ?>
		<div class="fb-xs-12 fb-sm-12 fb-md-6 fb-lg-7">
			<a href="<?php the_permalink(); ?>" class="featured__thumbnail-link" title="<?php the_title_attribute(); ?>">
				<div class="gf-cover-background featured__thumbnail" style="background-image: url(<?php echo esc_url( get_the_post_thumbnail_url( get_the_ID(), 'large' ) ); ?>);"></div>	
			</a>
		</div>
	<?php endif; ?>
	<?php 
		if ( has_post_thumbnail() ) {
			$class = 'fb-xs-12 fb-sm-12 fb-md-6 fb-lg-5';
			$title_class = 'mt-xs-20 mt-sm-20 mt-md-0 mt-lg-0 mb-xs-0';
		} else {
			$class = 'fb-xs-12';
			$title_class = 'mt-xs-20 mb-xs-0';
		}
	?>
	<div grid horizontally-distributed="equal" vertically-aligned="center" class="<?php echo esc_attr( $class ); ?>">
		<div class="featured__detail">
			<h1 class="<?php echo esc_attr( $title_class ); ?>">
				<?php the_title(); ?>
			</h1>
			<h4 class="mt-xs-25 mb-xs-25 featured__excerpt">
				<?php the_excerpt(); ?>
			</h4>
			<a href="<?php the_permalink(); ?>" class="text-uppercase featured__read-article" title="<?php esc_attr_e( 'Read Article', 'go-first' ); ?>">
				<?php esc_html_e( 'Read Article', 'go-first' ); ?>
			</a>
		</div>
	</div>
</div>
